# translation of kinetd.po to Español
# Copyright (C) 2002 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-06 05:57+0100\n"
"PO-Revision-Date: 2002-10-16 22:34+0200\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Español <kde-es@kyb.uni-sttugart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Conexión desde %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Llamada \"%1 %2 %3\" falló"
